=== debian/control ===
Source: sass-stylesheets-wyrm
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: https://github.com/snide/wyrm
Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-wyrm.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-wyrm
Rules-Requires-Root: no

Package: sass-stylesheets-wyrm
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 sass,
Description: handy starter SASS for bourbon / neat projects
 Wyrm is a small library of Bourbon powered SASS files
 meant for use in minimalistic Document and Form heavy sites.
 .
 Sass makes CSS fun again.
 Sass is an extension of CSS3,
 adding nested rules, variables, mixins, selector inheritance, and more.
 .
 Sass can be encoded in either of two formats - SASS and SCSS.
 These mixins are provided in SCSS format.
